/* CSS Document */

body{
	margin:0 auto;
	padding:0;
	font-size:13px;
	background: #fff;
        font-family: Arial, Tahoma, helvetica, sans-serif;
	background:url(/v/vspfiles/assets/images/ASM-site-bg.jpg) no-repeat top center;
}
ul, ol, dl { position: relative;  }
#body a{
	text-decoration:none;
}
#body li.last{
	margin:0;
	padding:0;
	border:none;
}
#body a:hover{
	text-decoration:underline;
}

#top-bar-text{
        font: bold 11px/30px Arial, sans-serif;
	color: #666666;
	width: 960px;
	margin: 0px auto;
        z-index: 1001;
        position: relative;
}


#top-bar-text a{
	color: #666666;
	text-decoration: none;
}

#top-bar-text a.hover{
	color: #ff0000;
	text-decoration: underline;
}

#top-bar-text .right{
	width: 710px;
	position: relative;
	float: right;
	display: inline-block;
	vertical-align: middle;
	line-height: 30px;
}

#top-bar-text .right .phone{
	width: 90px;
        padding-left: 26px;
	float: left;
	background: url(/v/vspfiles/assets/images/phone-icon.png) no-repeat left;
}

#top-bar-text .right .email{
	width: 220px;
	float: left;
	margin-left: 10px;
	padding-left: 26px;
	background: url(/v/vspfiles/assets/images/email-icon.png) no-repeat left;
}

#top-bar-text .right .follow{
	width: 116px;
	float: left;
	margin-left: 10px;
}

#top-bar-text .right .login{
	width: 160px;
	float: left;
	margin-left: 14px;
	padding-left: 26px;
	background: url(/v/vspfiles/assets/images/login-icon.png) no-repeat left;
}


#top-bar{
	height: 30px;
	width: 100%;
	background: #ebebeb;
	position: relative;
	z-index: 998;
}


#header{
	width:960px;
	height:351px;
	padding:0;
	margin:0px auto;
	position:relative;
	z-index: 1000;
}


#logo{
	postion: absolute;
        margin: -30px 0 0 12px;
        height: 114px;
        width: 200px;
}

#delicacies{
	position: relative;
	width: 230px;
	height: 135px;
}


#coupon {
	position: relative;
	width: 231px;
	height: 90px;
	margin: 24px 0 0 0;
	padding-left:26px;

}
#coupon .amount {
	text-align: center;
	font: 22px/19px 'Kaushan Script', cursive;
	color: #ff0000;
	padding: 2px 0;
}
#coupon .code {
	text-align: center;
	color: #555555;
	font-size: 1.2em;
	font-weight: bold;
	padding: 2px 0 2px 0;
        line-height: 18px;
}
#coupon .code .number {
	font-size: 1.2em;
        font-weight: bold;
	color: #993366;
        line-height: 18px;
}
#coupon .disclaimer {
	text-align: center;
	font-size: .8em;
	color: #555555;
        padding: 0;
        line-height: 14px;
}

#search-cart{
	position: absolute;
	height: 37px;
	width: 560px;
	top: 300px;
	right: 18px;
}

#header h1{
	width:125px;
	height:67px;
	position:absolute;
	top:5px;
	left:580px;
	font-size:1em;
}

#header h1 a{
	text-indent:-99999px;
	display:block;
	width:291px;
	height:67px;
}

#shopping_cart_summary{
        float: left;
        width: 160px;
	margin:0;
	text-align:left;
	color:#555555;
	font-weight:normal;
	font-size:10px;
	padding:7px 5px 5px 55px;
}

#display_cart_summary .cartsummary_empty {
display: inline;
}
#display_cart_summary .cartsummary_full {
background-color: transparent;
border-bottom-width: 0px;
border-right-width: 0px;
border-top-width: 0px;
border-left-width: 0px;
border-style: solid;
border-color: #000000;
text-align: center;
}

#display_cart_summary .cartsummary_full a{
        color:#33cc00;
        text-decoration:none;
        font-weight:bold;
}

#search_section{
	padding:0;
	margin:0 0 0 60px;
	text-align:left;
	width:317px;
}
#search_section form{
	padding:0px;
        width:260;
}
#search_section input{
	margin:0px;
	padding:0px;
	vertical-align:middle;
}

*html #search_section label{
	left:310px;
}
#search_section input#search_field{
	margin:0px;
	border:0px solid #DEDEDE;
	position:absolute;
	top:2px;
	left:244px;
	width:275px;
	height:20px;
	vertical-align:middle;
	font-size:10px;
        background: transparent;
}
*html #search_section input#search_field{
	left:0px;
        width:275px;
}
#search_section input#search_button{
	margin:0;
	padding:0;
	width:30px;
	height:24px;
	position:absolute;
	left:525px;
	top:2px;
}
span.ir{
	display:none;
}

#welcome{
        padding: 0;
        margin: 0 0 20px 0;
}

#welcome h1{
        padding: 0;
        font-weight: bold;
        font-size: 1.3em;
        color:#33cc00;
}

#top_nav {
	position:absolute;
	top:280px;
	text-align:left;
	font-family: Arial, Tahoma, helvetica, sans-serif;
	font-size:13px;
        color:#ff6600;
	left:550px;
}
#top_nav ul{
	list-style:none;
	margin:0;
	padding:0;	
}
#top_nav ul li{
	display:inline;
        color:#ff6600;
	text-transform:none;
	padding-left:26px; 
}
#top_nav ul li a{ 
	color:#ff6600;
	font-weight:bold;
}
#content{
	padding:0;
	margin:0px auto;
	position:relative;
	text-align:left;
	width:940px;	
}
#left-banner{
        margin:5px 0px 10px 0px;
}

#apo{
        padding: 10px 0px 10px 32px;
        background: url(/v/vspfiles/assets/images/APO-AFO-icon.png) no-repeat left;
        margin: 10px 0 4px 4px;
        border-bottom: 1px solid #cccccc;
        border-top: 1px solid#cccccc;
        width: 190px;
        color:#444;
        font-size: .9em;
}


#left_nav h1{
        font: 21px/19px 'Kaushan Script', cursive;
	color: #ff0000;
	padding: 2px 0 10px 0;
        border-bottom: 1px solid #cccccc;
}
#left_nav div.nav_section{	
	margin:0;
	padding:0;
        padding-left: 0px;
        padding-top: 0px;
	width:221px;
	height:100%;	
	margin-left:4px;
        margin-top: 0px;
        line-height:1.4em;
        border-right: 0px dotted #cccc99;
        background:#fff;
}
div.nav_section ul{
	margin:10px 0;
	padding:0;
	list-style:none;
	text-align:left;
}
#left_nav h3#menu{
	margin:0px;
	padding:0px;
	text-indent:-999999999px;
	font-size:1em;
	margin-top:12px;
}
#left_nav h3#browse{
	margin:0px;
	padding:0px;
	text-indent:-999999999px;
	font-size:1em;
	margin-top:12px;
}
div.nav_section ul li{
	list-style:none;
	margin:0 0 6px 0;
	padding:0;
	color:#606060;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:left;
        border-bottom: 1px solid #cccccc;
}
div.nav_section ul li a{
        width: 170px;
	color:#444;
	text-decoration:none;
	list-style:none;
	padding:6px 6px 6px 46px;
        margin: 0 0 6px 0;
        background: url(/v/vspfiles/assets/images/cat-nav-bg.png) no-repeat left top;
}

div.nav_section ul li a.hover{
        color:#fff;
	text-decoration:none;
        background: #ffcc00;
}

#navigation_menu{
	padding:0;
	text-align:left;
	width:221px;
        border-right: 0px dotted #cccc99;
	margin-left:10px;
}

#coupon-nav {
	position: relative;
        text-align: center;
	width: 221px;
	height: 90px;
	margin: 0;
	padding:0 0 2px 0;
        border-bottom: 1px solid #cccccc;

}
#coupon-nav .headline2 {
	text-align: center;
	font: 26px/19px 'Kaushan Script', cursive;
	color: #ff0000;
	padding: 4px 0;
}
#coupon-nav .headline1 {
	text-align: center;
	color: #ff0000;
	font-size: 1.3em;
	padding: 0 0 2px 0;
        line-height: 18px;
}


#content_area{
        width:665px;
}

#content #main_content{
	padding:0px;
	margin:0px;
	position:relative;
	width:665px;
	padding-top:0px;
	padding-right:10px;
	padding-left:45px;
        line-height: 1.4em;
}

#cat-left{
        float:left;
        width: 400px;
        margin-left: -10px;
}
#cat-right{
        float:right;
        width: 234px;
        margin-right: -10px;
}

#footer{
	margin:0px auto;
	padding:0px;
	width:960px;
	height:150px;
	position:relative;
	font-family: Arial, Tahoma, helvetica, sans-serif;
        background-color: #ff0000;
        
}
#mailing_list{
	margin:0px;
	padding:0px;
        padding-left:40px;
	position:absolute;
	width:230px;
	height:100px;
	top:20px;
	right:26px;
        text-align:left;
        border-left:1px dotted #cccc99;
}
#mailing_list label{
	width:143px;
	height:50px;
        color:#ffffff;
        align: left;
        padding-left:10px;
	vertical-align:middle;
}
#mailing_list input#mailing_list_field{
	margin-top:10px;
        width: 138px;
}
#mailing_list input#mailing_list_button{
	margin:0px;
	padding:0px;
	width:42px;
	height:20px;
	padding-left:0px;
	vertical-align:bottom;
}
#footer_bottom{	
	margin:0;
	padding:0;
        border-right:1px dotted #cccc99;
}
#footer_bottom ul{
	color:#ffffff;
	font-weight:normal;
	font-size:10px;
	text-align:left;
	position:absolute;
	left:0px;
        right:310px;
	top:10px;
	display:inline;
}
#footer_bottom ul li{
	color:#ffffff;
	text-decoration:none;
	list-style:none;
	display:inline;
        padding:0px 10px;
        border-right:1px solid #fff;
}
#footer_bottom ul li a{
	color:#ffffff;
	text-decoration:none;
	list-style:none;
	display:inline;
}
#footer_bottom ul li a:visited{
	text-decoration:none;
	color:ffffff;
}

a.footer-link {
        color:#fff;
        text-decoration:underline;
}

a:hover.footer-link {
        color:#fff;
        text-decoration:underline;
}

*html #footer{

}
*html #footer_top ul li a{

}